
html {
    width: 100%;
    height: 100%;
}

body {
    width: 100%;
    height: 100%;
    background-color: #f7f7f7;
    color: #000;
    margin: 0;
    font-family: 'Raleway', sans-serif;
}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin: 0;
}

a {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:focus {
    text-decoration: none;
    color: initial;
}

a:hover, a:active {
    text-decoration: none;
}

/* Fix for IE10 and IE11 Nunito font display issues. */
p {
    -ms-font-feature-settings: normal;
}

/*------------------------------------>General<------------------------------------------*/


.banner {
    max-width: 100%;
    max-height: 100%;
    background-attachment: fixed !important;
    padding: 0;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-size: cover !important;
    text-align: center;
}
@media (max-width: 1024px) {
    .banner {
        background-attachment: scroll!important;
    }
}
.current-page {
    text-align: center;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    border: 1px solid #fff;
    border-right: 0;
    height: 160px;
    width: 160px;
}

.current-icon {
    width: 100%;
    padding: 15px 30px 10px 30px;
}

.current-txt {
    color: #fff;
    font-family: 'Raleway', sans-serif; font-weight:700;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 4px;
    font-weight: 700;
    opacity: 0.6;
    line-height: 18px;
}

.some-space {
    width: 100%;
    height: 80px;
}

.some-little-space {
    width: 100%;
    height: 30px;
}

.center-txt {
    text-align: center;
}

.section-part {
    padding-top: 110px;
    padding-bottom: 100px;
}

.big-title {
    font-family: 'Raleway', sans-serif; font-weight:700;
    text-transform: uppercase;
    font-size: 70px;
    letter-spacing: 2px;
    font-weight: 900;
    color: #424344;
    line-height: 82px;
    margin-bottom: 10px;
}

.almost-big-title {
    font-family: 'Raleway', sans-serif; font-weight:700;
    text-transform: uppercase;
    font-size: 58px;
    letter-spacing: 2px;
    font-weight: 900;
    color: #424344;
    line-height: 64px;
    margin-bottom: 35px;
}

.little-span {
    color: #828384;
    font-family: 'Raleway', sans-serif; font-weight:700;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 4px;

    line-height: 22px;

}

.content {

    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.5px;
    color: #000;
    line-height: 30px;
    margin-top: 35px;
    margin-bottom: 35px;
}

.right-txt {
    text-align: right;
}

.big-txt-opac {
    font-family: 'Raleway', sans-serif; font-weight:700;
    text-transform: uppercase;
    font-size: 100px;
    letter-spacing: 5px;

    color: #424344;
    opacity: 0.04;
    line-height: 130px;
}

.main-btn {
    color: #000;
    cursor: pointer;
    font-size: 15px;
    font-weight: 400;
    line-height: 45px;
    margin: 10px auto;
    max-width: 160px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    min-width: 150px;
    border: 1px solid;
    overflow: hidden;
    display: inline-block;
    height: 43px;
    padding: 0 20px 0 20px;
    background-color: transparent;
    outline: 0;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    width: 35%;
    text-align: center;
}

/*------------------------------------>Footer<------------------------------------------*/
.footer {
    font-size: 12px;
    color: #909090;
    font-family: 'Raleway', sans-serif;
    padding: 0 6%;
    /*padding-top: 25px;*/
    /*padding-bottom: 15px;*/
    border-top: 1px solid rgba(128, 128, 128, 0.22);
}

.after-footer {
    padding-top: 10px;
    overflow: auto;
    border-top: 1px solid rgba(128, 128, 128, 0.22);
    padding-bottom: 10px;
    font-size: 10px;

}
.social-media{
    text-align: right;
}
.footer h4 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;

}

.footer a {

    color: #000000;
    font-size: 21px;
    padding: 2px;
    margin-left: 7px;
}

.footer a:hover {
    color: #aa0a11;
}

.footer-content {
    font-size: 12px;
    line-height: 44px;
    letter-spacing: 0.5px;
}

.footer .img-box img {
    width: 90%;
}

.footer-info a {
    word-break: break-all;
}

/*------------------------------------>Security login<------------------------------------------*/
form {
    max-width: 100%;
    width: 100%;
}

.security-form {
    background-color: #fff;
    padding: 20px;
    min-height: 350px;
    margin: 100px 0;
}

@media screen and (max-width: 768px) {
    .logo img {
        position: absolute;
        width: 58px;
        z-index: 100;
    }

    .security-form {
        margin: 35px 0;
    }

    .sect {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

.security-form .Actions {
    margin-top: -60px;
    margin-left: 0px;
}

@media (max-width: 767px) {
    .security-form .Actions {
        padding: 0;
    }
}

.security-form label {
    font-weight: bold;
    font-size: 11px;
    letter-spacing: 1.1px;
    color: #4D4C4D;
    color: #4d4c4d;
    line-height: 21px;
    text-transform: uppercase;
}

.security-form input {
    border: 0;
    height: 41px;
    width: 100%;
    padding: 5px;
    margin-top: 4px;
    margin-bottom: 5px;
    color: #808080;
    border: 1px solid #CCCCCC;
}

.security-form .checkbox {
    top: 75px;
    float: left;
    max-width: 50%;
}

.security-form input[type=checkbox] {
    display: none;
}

.security-form #MemberLoginForm_LoginForm_Remember_Holder label {
    display: block;
    cursor: pointer;
    position: relative;
    padding-left: 30px;
    margin-right: 15px;
    font-size: 12px;
    clear: both;
    color: #999999;
    line-height: 15px;
    text-transform: none;
}

.security-form #MemberLoginForm_LoginForm_Remember_Holder a {
    font-weight: 600;
    color: #999999;
}

.security-form #MemberLoginForm_LoginForm_Remember_Holder a:hover {
    text-decoration: underline;
}

.security-form #MemberLoginForm_LoginForm_Remember_Holder label:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    top: 30%;
    margin-top: -10px;
    background-color: transparent;
    border: 2px solid #CCCCCC;
}

.security-form #MemberLoginForm_LoginForm_Remember_Holder input[type=checkbox]:checked ~ label:before {
    content: "\2713";
    font-size: 13px;
    color: #bb1739;
    text-align: center;
    line-height: 18px;
}

.security-form #MemberLoginForm_LoginForm_Remember_Holder li input:checked + label:before {
    content: "\2022";
    color: #D9272E;
    font-size: 32px;
    text-align: center;
    line-height: 15px;
}

.security-form #ForgotPassword {
    float: right;
    max-width: 50%;
    margin-top: 27px;
    font-size: 12px;
}

.security-form input.action {
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 2.4px;
    color: #FFFFFF;
    color: white;
    height: 50px;
    width: 100%;
    line-height: 50px;
    border: 0;
    color: #fff;
    padding: 0 60px 0 60px;
    border-radius: 5px;
    text-transform: uppercase;
    background-color: #DC5B5C;
    margin-right: 15px;
    outline: 0;
    margin-top: 15px;
    position: relative;
    z-index: 3;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.big-txt {
    position: absolute;
    opacity: 0.07;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif; font-weight:700;
    font-weight: 700;
    width: 100%;
}

#breadcrumb a {
    color: #828384;
}

/*--------------------------------custom buttons for slider----------------------------------*/
.slick-dots li {
    display: inline-block;
    margin: 0 10px;
}

.slick-dots li span {
    line-height: 0;
    height: 7px;
    width: 7px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #6c6c6c;
    display: inline-block;
    cursor: pointer;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.slick-dots li.slick-active span, .slick-dots li:hover span {
    background: #aa0a11;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.mouse-icon {
    border: 2px solid #fff;
    border-radius: 16px;
    height: 42px;
    width: 26px;
    margin: 0 auto;
    display: block;
    z-index: 9;
    position: absolute;
    bottom: 41px;
    left: 50%;
    margin-left: -15px;
}

.mouse-icon .wheel {
    -webkit-animation-name: drop;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-play-state: running;
    animation-name: drop;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-play-state: running;
}

.mouse-icon .wheel {
    position: relative;
    border-radius: 10px;
    background: #fff;
    width: 4px;
    height: 10px;
    top: 4px;
    margin-left: auto;
    margin-right: auto;
}

@-webkit-keyframes drop {
    0% {
        top: 5px;
        opacity: 0;
    }
    30% {
        top: 10px;
        opacity: 1;
    }
    100% {
        top: 25px;
        opacity: 0;
    }
}

@keyframes drop {
    0% {
        top: 5px;
        opacity: 0;
    }
    30% {
        top: 10px;
        opacity: 1;
    }
    100% {
        top: 25px;
        opacity: 0;
    }
}

.buttons {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    width: 70px;
}

.translations-xs {
    color: #bcbcbc;
    float: right;
}

.translations-xs li.translt-active {
    color: #fff;
}

.translations-xs li {
    float: left;
    text-decoration: none;
    list-style: none;
    text-transform: uppercase;
}

.translations-xs li.active {
    color: #fff;
}

.translations-xs > li.translt > a {
    padding: 14px 5px 16px !important;
}

.translations-xs > li.translt > a:hover, .translations-xs > li.translt > a:focus {
    background-color: transparent;
    color: #fff;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
    background-color: rgba(255, 255, 255, 0.90);
}

/*------------------menu------------------------------*/

.navbar-default .navbar-nav > li > a {
    color: #b81731;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 3px;
    font-family: 'Raleway', sans-serif;
}

.header {
    position: absolute;
    z-index: 453453;
    top: 0;
    left: 0;
    right: 0;
    background-color: transparent;

}

.navbar-default {
    background-image: none;
    background-color: transparent;
}

.navbar-nav > li > a {
    text-shadow: none;
}
.footer-info p{
    margin: 0;
}
.navbar-default .navbar-nav > li:hover > a {
    color: #000 !important;

}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
header .nav.navbar-nav li:hover .active-border, header .nav.navbar-nav li.section .active-border {

    background: #000 !important;
}

.white-bg{
    background: #fff;
}
.li-submenu ul {
    display: none;
    position: absolute;
    top: 55px;
    min-width: 195px;
    text-align: left;
    left: 0;
    background: rgba(255, 255, 255, 0.90);
    padding: 0;
    color:#333;
    text-decoration:none;
    font-weight:700;
    font-size:12px;
    line-height:32px;

}
.li-submenu:hover ul{
    display: block;
    padding:0 15px;

}
header .nav.navbar-nav .li-submenu ul li {
    list-style: none;
    padding-bottom: 2px;
    margin: 0;
    padding-top: 5px;
}
.li-submenu:hover ul li a{
    color: #b81731;
}
.li-submenu:hover ul li a:hover{
    color: #000;
}
/*------------------preloader------------------------------*/
.preloader {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background-color: #010101;
}

.preloader.hide {
    display: none;
    left: -9999px;
}

.preloader .table {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    width: 100%;
    text-align: center;
}

.preloader .table .loaderp {
    color: #8C8C8C;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 20px;
}

.preloader .table .absloader {
    width: 300px;
    height: 150px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -75px;
    margin-left: -150px;
}

#preloader_3 {
    position: relative;
    width: 1px;
    margin: 30px auto;
    left: -10px;
}

#preloader_3:before {
    width: 15px;
    height: 15px;
    border-radius: 20px;
    content: '';
    position: absolute;
    background: #e6e2d8;
    animation: preloader_3_before 1.5s infinite ease-in-out;
    -webkit-animation: preloader_3_before 1.5s infinite ease-in-out;
}

#preloader_3:after {
    width: 15px;
    height: 15px;
    border-radius: 20px;
    content: '';
    position: absolute;
    background: #D9262E;
    left: 22px;
    animation: preloader_3_after 1.5s infinite ease-in-out;
    -webkit-animation: preloader_3_after 1.5s infinite ease-in-out;
}

@keyframes preloader_3_before {
    0% {
        -webkit-transform: translateX(0px) rotate(0deg);
        -moz-transform: translateX(0px) rotate(0deg);
        -ms-transform: translateX(0px) rotate(0deg);
        -o-transform: translateX(0px) rotate(0deg);
        transform: translateX(0px) rotate(0deg);
    }
    50% {
        -webkit-transform: translateX(50px) scale(1.2) rotate(260deg);
        background: #e6e2d8;
        border-radius: 0px;
        -moz-transform: translateX(50px) scale(1.2) rotate(260deg);
        background: #e6e2d8;
        border-radius: 0px;
        -ms-transform: translateX(50px) scale(1.2) rotate(260deg);
        background: #e6e2d8;
        border-radius: 0px;
        -o-transform: translateX(50px) scale(1.2) rotate(260deg);
        background: #e6e2d8;
        border-radius: 0px;
        transform: translateX(50px) scale(1.2) rotate(260deg);
        background: #e6e2d8;
        border-radius: 0px;
    }
    100% {
        -webkit-transform: translateX(0px) rotate(0deg);
        -moz-transform: translateX(0px) rotate(0deg);
        -ms-transform: translateX(0px) rotate(0deg);
        -o-transform: translateX(0px) rotate(0deg);
        transform: translateX(0px) rotate(0deg);
    }
}

@-webkit-keyframes preloader_3_before {
    0% {
        -webkit-transform: translateX(0px) rotate(0deg);
        transform: translateX(0px) rotate(0deg);
    }
    50% {
        -webkit-transform: translateX(50px) scale(1.2) rotate(260deg);
        background: #e6e2d8;
        -webkit-border-radius: 0px;
        transform: translateX(50px) scale(1.2) rotate(260deg);
        background: #e6e2d8;
        -webkit-border-radius: 0px;
    }
    100% {
        -webkit-transform: translateX(0px) rotate(0deg);
        transform: translateX(0px) rotate(0deg);
    }
}

@keyframes preloader_3_after {
    0% {
        -webkit-transform: translateX(0px);
        -moz-transform: translateX(0px);
        -ms-transform: translateX(0px);
        -o-transform: translateX(0px);
        transform: translateX(0px);
    }
    50% {
        -webkit-transform: translateX(-50px) scale(1.2) rotate(-260deg);
        background: #D9262E;
        border-radius: 0px;
        -moz-transform: translateX(-50px) scale(1.2) rotate(-260deg);
        background: #D9262E;
        border-radius: 0px;
        -ms-transform: translateX(-50px) scale(1.2) rotate(-260deg);
        background: #D9262E;
        border-radius: 0px;
        -o-transform: translateX(-50px) scale(1.2) rotate(-260deg);
        background: #D9262E;
        border-radius: 0px;
        transform: translateX(-50px) scale(1.2) rotate(-260deg);
        background: #D9262E;
        border-radius: 0px;
    }
    100% {
        -webkit-transform: translateX(0px);
        -moz-transform: translateX(0px);
        -ms-transform: translateX(0px);
        -o-transform: translateX(0px);
        transform: translateX(0px);
    }
}

@-webkit-keyframes preloader_3_after {
    0% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
    50% {
        -webkit-transform: translateX(-50px) scale(1.2) rotate(-260deg);
        background: #D9262E;
        -webkit-border-radius: 0px;
        transform: translateX(-50px) scale(1.2) rotate(-260deg);
        background: #D9262E;
        -webkit-border-radius: 0px;
    }
    100% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
}

/*------------------------item anim-------------------------------*/

@media (min-width: 769px) {
    .item-internal {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
        opacity: 0;
        -moz-transform: translateY(60px);
        -ms-transform: translateY(60px);
        -webkit-transform: translateY(60px);
        transform: translateY(60px);

    }

    .item-internal.visible {
        -moz-transform: translateY(60px);
        -ms-transform: translateY(60px);
        -webkit-transform: translateY(60px);
        transform: translateY(60px);
        -moz-animation: moveUp 0.65s forwards;
        -webkit-animation: moveUp 0.65s forwards;
        animation: moveUp 0.65s forwards;
    }
}

@-moz-keyframes moveUp {
    to {
        opacity: 1;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=1);
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
}

@-webkit-keyframes moveUp {
    to {
        opacity: 1;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=1);
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes moveUp {
    to {
        opacity: 1;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=1);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@media (min-width: 769px) {
    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
        color: #333;
        background-color: transparent;
    }

    .navbar-nav > li {
        /* float: left; */
        float: none;
        display: inline-block;
    }

    .nav > li > a {
        line-height: 30px;
        padding: 10px 40px;
    }

    .navbar-nav > li.logo-li {
        float: left;
    }

    .navbar-nav > li.translt {
        float: right;
    }

    .navbar-nav {
        width: 100%;
        float: right;
        height: 60px;
        line-height: 60px;
        text-align: center;
    }

    .header-logo {
        height: 45px;
    }
}

@media (max-width: 1500px) {
    .nav > li > a {
        padding: 10px 24px;
    }
}

@media (max-width: 1350px) {
    .nav > li > a {
        padding: 10px 15px;
    }

    .news-txt {
        padding: 20px 30px;
        height: 570px;
    }
}

@media (max-width: 1100px) {
    .nav > li > a {
        padding: 10px 0;
    }

    header .nav.navbar-nav li {
        margin: 0 10px;
    }
}

@media (max-width: 992px) {
    hr {
        margin: 0;
    }

    .nav > li.logo-li > a {
        padding: 10px 0;
    }

    header .nav.navbar-nav li {
        margin: 0 8px;
    }

    .section-part {
        padding-top: 80px;
        padding-bottom: 60px;
    }

    .big-txt-opac {
        font-size: 70px;
        line-height: 70px;
    }

    .navbar-default .navbar-nav > li > a {
        font-size: 14px;
    }

}

@media (max-width: 768px) {
    .li-submenu ul{
        position: relative;
        top: 0;
        text-align: center!important;
    }
    .footer {
        padding: 0;
        text-align: center !important;
    }

    .footer .right-txt {
        text-align: center !important;
    }

    footer h4 {
        margin-top: 25px;
    }

    footer hr {
        display: none;
    }

    .big-title {
        font-size: 62px;
        line-height: 72px;
    }

    .descript-nr {
        font-size: 15px;
        line-height: 27px;
    }
}

@media (max-width: 600px) {
    .section-part {
        padding-top: 30px;
        padding-bottom: 50px;
    }

    .big-title {
        font-size: 42px;
        line-height: 46px;
    }
}

@media (max-width: 500px) {

}

@media (max-width: 400px) {

}

/*-------------------cookies-------------*/
#cookie-bar {
    background: #111111;
    height: auto;
    min-height: 24px;
    line-height: 24px;
    color:#fff;
    text-align: center;
    padding: 3px 0;

    font-size: 14px;
    line-height: 23px;
}
#cookie-bar.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
#cookie-bar.fixed.bottom {
    bottom: 0;
    top: auto;
}
#cookie-bar p {
    margin: 0;
    padding: 0;
    max-width: 800px;
    margin: 0 auto;
    padding-bottom: 10px;
    padding-top: 5px;
}
#cookie-bar a {
    color: #ccc;
    color: rgb(183, 197, 204);
    display: inline-block;

    text-decoration: underline;
    padding: 7px 15px;
    margin-left: 8px;
}
#cookie-bar .cb-enable {
    text-decoration: none;
    padding-left: 20px;
    padding-right: 20px;
    background: #444;

}
#cookie-bar .cb-enable:hover {
    background: #9ea1a1;
}
#cookie-bar .cb-disable {
    background: #990000;
}
#cookie-bar .cb-disable:hover {
    background: #bb0000;
}
#cookie-bar .cb-policy {
    background: #0033bb;
}
#cookie-bar .cb-policy:hover {
    background: #0055dd;
}

@media screen and (max-device-width: 480px){
    body{
        -webkit-text-size-adjust: 100%;
    }
}
a.piva,.piva:hover, .piva:visited, .piva:focus{
    background:none;
    color: #909090 !important;
    margin: 0;
    cursor:default;
    font-size: 10px;
}